Template:Tooltip/styles.css

From The Undead Archive
Revision as of 17:41, 4 June 2026 by TheUnburied (talk | contribs) (Created page with ".tooltip { position: relative; display: inline-block; border-bottom: 1px dotted black; cursor: pointer; } .tooltiptext { visibility: hidden; width: 130px; background-color: black; color: #fff; text-align: center; border-radius: 6px; padding: 5px 0; position: absolute; z-index: 1; } .tooltip:hover .tooltiptext { visibility: visible; }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
  cursor: pointer;
}

.tooltiptext {
  visibility: hidden;
  width: 130px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}